安装 TensorFlow

我们已在如下配置的 64 位笔记本电脑/台式机操作系统中构建并测试过 TensorFlow:

  • MacOS X 10.11 (El Capitan) 或更高版本
  • Ubuntu 16.04 或更高版本
  • Windows 7 或更高版本

也许您能在其他笔记本电脑或台式机系统上安装 TensorFlow,但我们只支持上述配置(且只会修复这些配置中的问题)。

下列指南介绍了如何安装让您可以使用 Python 编写应用的 TensorFlow 版本:

Python TensorFlow API 的许多方面都已从版本 0.n 升级为 1.0。以下指南介绍了如何将旧版 TensorFlow 应用迁移到版本 1.0:

下列指南介绍了如何安装 TensorFlow 库以搭配其他编程语言使用。这些 API 的作用是在应用中部署 TensorFlow 模型,因此功能不像 Python API 那么广泛。